/* =====================
   CONTACT PAGE CSS
   Contact Form, Contact Info
   ===================== */

.hm-contact-sec {
    background-color: var(--color-white);
}

.contact-wrap {
    display: flex;
    gap: 80px;
}

.contact-form-col {
    flex: 1;
}

.contact-form-col .btn {
    float: right;
    border: 0px;
}

.contact-info-col {
    flex: 1;
    /* padding-top: 20px; */
}

.contact-info-col h2 {
    font-size: 2rem;
    color: #C5A065;
    margin-bottom: 20px;
    line-height: 1.3;
    width: 80%;
}

.contact-info-col p {
    color: #ff6b6b;
    font-size: 1rem;
    margin-bottom: 40px;
    font-family: var(--font-third);
}

.detail-item {
    margin-bottom: 30px;
    display: block;
}

.detail-item h4 {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #483F31;
    margin-bottom: 10px;
    font-size: 1.1rem;
    font-family: var(--font-third);
    font-style: normal;
    line-height: normal;
}

.detail-item p {
    color: #B3AEA4;
    line-height: normal;
    padding-left: 30px;
}

/* =====================
   CONTACT PAGE RESPONSIVE
   ===================== */
@media (max-width: 991px) {
    .contact-wrap {
        flex-direction: column;
        gap: 50px;
    }

    .contact-info-col h2 {
        font-size: 2rem;
        line-height: 1.3;
    }

    .hm-slider-wrap {
        max-height: 50vh !important;
    }
}

@media (max-width: 768px) {
    .contact-info-col h2 {
        font-size: 1.5rem;
        line-height: 1.3;
    }

    .contact-wrap {
        gap: 20px !important;
    }

    .contact-info-col h2 {
        width: 100%;
    }
}